PHP 7.1 Compatibility

Are there any known issues with DJ-Extensions and PHP 7.1?

I'm using DJ-MegaMenu and DJ-Media Tools on a site and it's not working when I switch the PHP version from 7.0.13 to 7.1.

On other sites not using these extensions, the update to PHP 7.1 seems to be working. I had a similar problem with PHP 7.1 and a RocketTheme template, but that was resolved with an update to the template.

Any assistance would be greatly appreciated.

Thank you,
Ernie

Comments

  • Hello,
    we're not aware of any issues with PHP 7.1 we're using that version ourselves too for our extensions. This could be related to missing libraries on the server or some specific configuration of that server.
    Please first compare if those two servers (the one where everything is ok with PHP 7.1 and the one where something is not working) has similar configurations and if there are any differences. If that does not help
    please contact us via helpdesk and provide your website URLs and we will try to find out what can be wrong there.
Sign In or Register to comment.